{
  "name": "padre-element",
  "description": "Padre",
  "main": "padre-element.html",
  "dependencies": {
    "polymer": "Polymer/polymer#^2.0.0",
    "paper-input": "PolymerElements/paper-input#^2.0.5",
    "paper-checkbox": "PolymerElements/paper-checkbox#^2.0.1",
    "paper-button": "@polymer/paper-button#^2.0.0",
    "paper-tabs": "@polymer/paper-tabs#^2.0.0",
    "transactions-element": "https://gitlab.com/yis.cg23/transactions.git#develop",
    "confirmation-element": "https://gitlab.com/yis.cg23/confirmation.git#develop",
    "crypto-info": "https://gitlab.com/yis.cg23/crypto-info.git#develop",
    "success-element": "https://gitlab.com/yis.cg23/success.git#develop"
  },
  "devDependencies": {
    "iron-demo-helpers": "PolymerElements/iron-demo-helpers#^2.0.0",
    "web-component-tester": "Polymer/web-component-tester#^6.0.0",
    "webcomponentsjs": "webcomponents/webcomponentsjs#^1.0.0"
  },
  "resolutions": {
    "polymer": "^2.0.0"
  }
}
